Instalación de Microsoft .net 4.5.2

Adminet necesita tener instalada, como mínimo, la versión 4.5.2 de Microsoft .net Framework, tanto en las estaciones de trabajo como en el servidor.

Para instalar la versión 4.5.2 .net Framework, debe seguir los siguientes pasos.

Paso 1: Descargue el siguiente programa y verifique si tiene instalado .net 4.5.2. En caso de tenerlo, ya puede actualizar Adminet. Si no lo tuviese, debe continuar en el paso 2.


Paso 2: Verificar que el sistema operativo de su PC está incluido en la lista de sistemas operativos compatibles con Microsoft .net 4.5.2:
  • Windows Vista Service Pack 2
  • Windows 7 Service Pack 1
  • Windows 8
  • Windows 8.1
  • Windows 10  o superior
  • Windows Server 2008 R2 SP1
  • Windows Server 2008 Service Pack 2
  • Windows Server 2012 
  • Windows Server 2012 R2 
  • Windows Server 2016 o superior
ATENCIÓN, los siguientes sistemas operativos no son compatibles con .net 4.5.2:
  • Windows XP
  • Windows Server 2003
Si no sabe qué sistema operativo está usando, puede obtener información de cómo consultarlo en el siguiente link: http://windows.microsoft.com/es-es/windows/which-operating-system

Si su sistema operativo no se encuentra en la lista, deberá actualizarlo

Paso 3: Descargar la versión 4.5.2 de .net desde el siguiente enlace: Descargar .net Framework 4.5.2

Una vez descargada, instálela.

Si la instalación de .net ha finalizado correctamente, ya puede instalar Adminet.

No se preocupe por las versiones de .net instaladas con anterioridad ya que pueden convivir sin problemas

Vea también